.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.677246;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.379926,0.000000,-0.129941,0.379926,0,0);-ms-transform:matrix(0.379926,0.000000,-0.129941,0.379926,0,0);-webkit-transform:matrix(0.379926,0.000000,-0.129941,0.379926,0,0);}
.m2{transform:matrix(0.379926,0.000000,-0.129939,0.379926,0,0);-ms-transform:matrix(0.379926,0.000000,-0.129939,0.379926,0,0);-webkit-transform:matrix(0.379926,0.000000,-0.129939,0.379926,0,0);}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.m3{transform:matrix(1.606129,0.000000,0.000000,1.606129,0,0);-ms-transform:matrix(1.606129,0.000000,0.000000,1.606129,0,0);-webkit-transform:matrix(1.606129,0.000000,0.000000,1.606129,0,0);}
.v0{vertical-align:0.000000px;}
.ls22{letter-spacing:-3.874752px;}
.ls3f{letter-spacing:-0.160320px;}
.ls3c{letter-spacing:-0.156240px;}
.ls36{letter-spacing:-0.114576px;}
.ls30{letter-spacing:-0.104160px;}
.ls40{letter-spacing:-0.096192px;}
.ls39{letter-spacing:-0.093744px;}
.ls3e{letter-spacing:-0.092184px;}
.ls2c{letter-spacing:-0.078120px;}
.ls15{letter-spacing:-0.072000px;}
.lsc{letter-spacing:-0.064800px;}
.ls42{letter-spacing:-0.056112px;}
.ls14{letter-spacing:-0.054000px;}
.lse{letter-spacing:-0.050400px;}
.ls3d{letter-spacing:-0.048096px;}
.lsf{letter-spacing:-0.046800px;}
.ls45{letter-spacing:-0.044088px;}
.ls1{letter-spacing:-0.044040px;}
.ls8{letter-spacing:-0.043200px;}
.ls37{letter-spacing:-0.041664px;}
.ls9{letter-spacing:-0.039600px;}
.ls17{letter-spacing:-0.036456px;}
.ls43{letter-spacing:-0.036072px;}
.ls10{letter-spacing:-0.036000px;}
.lsd{letter-spacing:-0.032400px;}
.ls48{letter-spacing:-0.032064px;}
.ls6{letter-spacing:-0.032040px;}
.ls16{letter-spacing:-0.031248px;}
.ls11{letter-spacing:-0.028800px;}
.ls5{letter-spacing:-0.028056px;}
.ls29{letter-spacing:-0.026040px;}
.lsb{letter-spacing:-0.025200px;}
.ls4{letter-spacing:-0.024000px;}
.ls13{letter-spacing:-0.021600px;}
.ls3b{letter-spacing:-0.020832px;}
.ls28{letter-spacing:-0.020040px;}
.lsa{letter-spacing:-0.018000px;}
.ls24{letter-spacing:-0.016032px;}
.ls3a{letter-spacing:-0.015624px;}
.ls1d{letter-spacing:-0.014400px;}
.ls38{letter-spacing:-0.012024px;}
.ls7{letter-spacing:-0.011414px;}
.ls1a{letter-spacing:-0.010800px;}
.ls2b{letter-spacing:-0.010416px;}
.ls23{letter-spacing:-0.008016px;}
.ls1c{letter-spacing:-0.007200px;}
.ls21{letter-spacing:-0.005208px;}
.ls3{letter-spacing:-0.004800px;}
.ls2e{letter-spacing:-0.004008px;}
.ls1f{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls25{letter-spacing:0.004008px;}
.ls2f{letter-spacing:0.005208px;}
.ls2a{letter-spacing:0.007200px;}
.ls26{letter-spacing:0.008016px;}
.ls1e{letter-spacing:0.010800px;}
.ls27{letter-spacing:0.012024px;}
.ls1b{letter-spacing:0.014400px;}
.ls35{letter-spacing:0.016032px;}
.ls31{letter-spacing:0.020040px;}
.ls44{letter-spacing:0.024048px;}
.ls2d{letter-spacing:0.028056px;}
.ls34{letter-spacing:0.032064px;}
.ls32{letter-spacing:0.036072px;}
.ls2{letter-spacing:0.038400px;}
.ls19{letter-spacing:0.039600px;}
.ls47{letter-spacing:0.040080px;}
.ls33{letter-spacing:0.044088px;}
.ls46{letter-spacing:0.048096px;}
.ls41{letter-spacing:0.064128px;}
.ls20{letter-spacing:0.064800px;}
.ls12{letter-spacing:0.079200px;}
.ls18{letter-spacing:0.097200px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-2.409408px;}
.ws31{word-spacing:-1.973832px;}
.ws1c{word-spacing:-1.958208px;}
.ws3d{word-spacing:-0.376752px;}
.ws1d{word-spacing:-0.302064px;}
.ws36{word-spacing:-0.160320px;}
.ws3c{word-spacing:-0.144288px;}
.ws2a{word-spacing:-0.132264px;}
.ws2c{word-spacing:-0.128256px;}
.ws26{word-spacing:-0.124248px;}
.ws3a{word-spacing:-0.120240px;}
.ws29{word-spacing:-0.116232px;}
.ws2e{word-spacing:-0.112224px;}
.ws22{word-spacing:-0.108216px;}
.ws21{word-spacing:-0.104208px;}
.ws28{word-spacing:-0.100200px;}
.ws1e{word-spacing:-0.096192px;}
.ws27{word-spacing:-0.092184px;}
.ws1f{word-spacing:-0.088176px;}
.ws30{word-spacing:-0.084168px;}
.ws20{word-spacing:-0.080160px;}
.ws2{word-spacing:-0.079272px;}
.ws23{word-spacing:-0.076152px;}
.ws39{word-spacing:-0.068136px;}
.ws38{word-spacing:-0.060120px;}
.ws3b{word-spacing:-0.052104px;}
.ws33{word-spacing:-0.048096px;}
.ws37{word-spacing:-0.040080px;}
.ws34{word-spacing:-0.004008px;}
.ws0{word-spacing:0.000000px;}
.ws25{word-spacing:0.021600px;}
.ws32{word-spacing:0.026040px;}
.ws24{word-spacing:0.036000px;}
.ws7{word-spacing:0.041852px;}
.ws1{word-spacing:0.057600px;}
.ws17{word-spacing:0.064800px;}
.ws1a{word-spacing:0.068400px;}
.ws15{word-spacing:0.079200px;}
.ws4{word-spacing:0.081600px;}
.ws1b{word-spacing:0.082800px;}
.ws18{word-spacing:0.086400px;}
.ws16{word-spacing:0.090000px;}
.ws19{word-spacing:0.093600px;}
.wsb{word-spacing:0.097200px;}
.ws12{word-spacing:0.100800px;}
.wsc{word-spacing:0.104400px;}
.ws11{word-spacing:0.108000px;}
.wse{word-spacing:0.111600px;}
.wsa{word-spacing:0.115200px;}
.ws9{word-spacing:0.118800px;}
.ws3{word-spacing:0.120000px;}
.ws8{word-spacing:0.122400px;}
.ws5{word-spacing:0.124800px;}
.ws10{word-spacing:0.126000px;}
.wsf{word-spacing:0.129600px;}
.ws13{word-spacing:0.133200px;}
.wsd{word-spacing:0.144000px;}
.ws14{word-spacing:0.151200px;}
.ws35{word-spacing:0.220440px;}
.ws2b{word-spacing:59.142048px;}
.ws2d{word-spacing:88.196040px;}
.ws2f{word-spacing:110.516592px;}
._20{margin-left:-11.277872px;}
._12{margin-left:-3.790848px;}
._2{margin-left:-1.244592px;}
._1{width:1.152000px;}
._0{width:2.370960px;}
._9{width:27.944864px;}
._d{width:31.445024px;}
._b{width:36.000784px;}
._e{width:37.920784px;}
._8{width:48.962048px;}
._21{width:57.883888px;}
._1d{width:65.662840px;}
._5{width:84.765696px;}
._17{width:87.601632px;}
._1a{width:89.039088px;}
._a{width:90.481104px;}
._4{width:96.919200px;}
._1f{width:99.027696px;}
._11{width:100.079440px;}
._6{width:101.115232px;}
._7{width:102.393680px;}
._3{width:107.967600px;}
._f{width:109.163200px;}
._16{width:110.639808px;}
._10{width:126.805264px;}
._13{width:203.202160px;}
._c{width:285.603456px;}
._14{width:339.599728px;}
._2b{width:345.602672px;}
._1e{width:348.250032px;}
._2d{width:354.250032px;}
._1b{width:357.362792px;}
._26{width:363.359272px;}
._28{width:378.961456px;}
._24{width:383.281232px;}
._18{width:392.880304px;}
._1c{width:499.687208px;}
._19{width:501.841552px;}
._15{width:639.179200px;}
._2a{width:680.038664px;}
._2e{width:689.286512px;}
._27{width:709.673080px;}
._25{width:711.842224px;}
._22{width:815.048720px;}
._29{width:912.002440px;}
._2c{width:922.082488px;}
._23{width:959.204672px;}
.fc1{color:rgb(192,192,192);}
.fc2{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:16.080000px;}
.fsa{font-size:24.000000px;}
.fsc{font-size:31.920000px;}
.fs9{font-size:36.000000px;}
.fs8{font-size:38.047276px;}
.fs1{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.fsb{font-size:52.080000px;}
.fs6{font-size:64.080000px;}
.fs5{font-size:67.724128px;}
.fs4{font-size:84.465105px;}
.fs3{font-size:88.080000px;}
.fs2{font-size:144.000000px;}
.y2{bottom:5.204339px;}
.y7a{bottom:45.999048px;}
.y79{bottom:46.481850px;}
.y0{bottom:82.715635px;}
.y26{bottom:85.992619px;}
.ya7{bottom:102.182558px;}
.y25{bottom:104.784326px;}
.y78{bottom:113.361215px;}
.ya6{bottom:120.588634px;}
.ydb{bottom:121.938425px;}
.y24{bottom:128.105317px;}
.y77{bottom:128.876259px;}
.ya5{bottom:139.091238px;}
.yda{bottom:140.344340px;}
.y23{bottom:151.329940px;}
.y76{bottom:154.028236px;}
.y7b{bottom:154.188367px;}
.ya4{bottom:158.364784px;}
.yd9{bottom:158.842158px;}
.ya8{bottom:174.264978px;}
.y22{bottom:174.650930px;}
.yd8{bottom:177.253020px;}
.ya3{bottom:177.638330px;}
.y75{bottom:181.011201px;}
.y74{bottom:196.430359px;}
.ya2{bottom:196.911876px;}
.yd7{bottom:197.008726px;}
.y21{bottom:197.491046px;}
.y73{bottom:214.932963px;}
.yd6{bottom:215.414641px;}
.y20{bottom:215.993650px;}
.ya1{bottom:216.185422px;}
.y72{bottom:233.435567px;}
.yd5{bottom:233.907640px;}
.y1f{bottom:234.496254px;}
.ya0{bottom:235.458968px;}
.y71{bottom:251.841642px;}
.yd4{bottom:252.415063px;}
.y1e{bottom:252.902330px;}
.y9f{bottom:254.732514px;}
.y70{bottom:268.898570px;}
.yd3{bottom:270.825925px;}
.y1d{bottom:271.404934px;}
.y9e{bottom:274.006060px;}
.y6f{bottom:281.426535px;}
.yd2{bottom:287.883013px;}
.y9d{bottom:294.917857px;}
.y1c{bottom:295.977902px;}
.yd1{bottom:297.616153px;}
.y6e{bottom:299.832611px;}
.ycd{bottom:302.243250px;}
.ycb{bottom:311.300532px;}
.y9c{bottom:312.745887px;}
.ycf{bottom:315.349743px;}
.yd0{bottom:315.446271px;}
.yce{bottom:316.120524px;}
.y6d{bottom:316.889699px;}
.y9b{bottom:325.264408px;}
.y27{bottom:326.044152px;}
.ycc{bottom:326.816218px;}
.yca{bottom:329.706607px;}
.y6c{bottom:330.284171px;}
.y6b{bottom:341.077999px;}
.y9a{bottom:343.675270px;}
.yc9{bottom:346.570960px;}
.y6a{bottom:349.461992px;}
.yc5{bottom:351.292979px;}
.yc3{bottom:360.255338px;}
.y99{bottom:362.182693px;}
.yc7{bottom:364.302783px;}
.yc8{bottom:364.399472px;}
.yc6{bottom:365.073725px;}
.y69{bottom:370.277421px;}
.yc4{bottom:375.771024px;}
.yc2{bottom:378.661414px;}
.y98{bottom:387.430877px;}
.y68{bottom:388.201819px;}
.yc1{bottom:397.742385px;}
.y67{bottom:400.724806px;}
.ybf{bottom:410.269547px;}
.yc0{bottom:411.521525px;}
.y97{bottom:414.992048px;}
.y66{bottom:419.232228px;}
.ybd{bottom:429.929207px;}
.ybe{bottom:431.181345px;}
.y96{bottom:433.489834px;}
.y65{bottom:444.384366px;}
.ybc{bottom:448.239075px;}
.y95{bottom:451.997256px;}
.yba{bottom:461.538304px;}
.y94{bottom:469.054344px;}
.y64{bottom:470.596389px;}
.ybb{bottom:470.885331px;}
.yb9{bottom:470.981859px;}
.y60{bottom:479.462220px;}
.yb8{bottom:480.811368px;}
.y93{bottom:481.485781px;}
.y63{bottom:485.340651px;}
.y62{bottom:494.399057px;}
.yb7{bottom:498.639398px;}
.y91{bottom:500.759327px;}
.y92{bottom:510.782374px;}
.y61{bottom:511.167042px;}
.yb6{bottom:511.167524px;}
.y90{bottom:520.032873px;}
.y5f{bottom:526.007833px;}
.yb5{bottom:529.568621px;}
.y5e{bottom:535.075876px;}
.y8e{bottom:539.306419px;}
.yb4{bottom:548.076043px;}
.y8f{bottom:549.329466px;}
.y5d{bottom:551.742675px;}
.y8d{bottom:558.579965px;}
.yb3{bottom:566.573861px;}
.y5c{bottom:568.322743px;}
.y59{bottom:573.227860px;}
.y8c{bottom:577.853511px;}
.yb2{bottom:584.984723px;}
.y5b{bottom:584.989541px;}
.y8b{bottom:597.127057px;}
.y5a{bottom:601.656340px;}
.yb1{bottom:603.487327px;}
.y55{bottom:614.955087px;}
.y8a{bottom:616.400603px;}
.yb0{bottom:620.544415px;}
.y58{bottom:620.833518px;}
.y57{bottom:629.993271px;}
.yaf{bottom:633.072381px;}
.y89{bottom:637.311758px;}
.y56{bottom:646.660070px;}
.y88{bottom:647.334644px;}
.yae{bottom:651.468820px;}
.y87{bottom:656.585946px;}
.y51{bottom:660.055184px;}
.y54{bottom:662.657113px;}
.yad{bottom:669.976242px;}
.y53{bottom:671.715680px;}
.y86{bottom:674.413976px;}
.y85{bottom:686.932337px;}
.y52{bottom:688.483665px;}
.y50{bottom:703.227927px;}
.y84{bottom:705.343199px;}
.y4f{bottom:712.378043px;}
.yac{bottom:713.635642px;}
.y4c{bottom:717.297616px;}
.y83{bottom:723.850621px;}
.y4e{bottom:728.958111px;}
.yab{bottom:741.294144px;}
.y4d{bottom:745.726096px;}
.y82{bottom:749.098966px;}
.yaa{bottom:759.700059px;}
.y4b{bottom:760.470359px;}
.y4a{bottom:769.620474px;}
.y1b{bottom:772.998324px;}
.ya9{bottom:774.636415px;}
.y81{bottom:776.660137px;}
.y49{bottom:786.200542px;}
.y1a{bottom:791.500928px;}
.y80{bottom:795.162741px;}
.y48{bottom:802.867341px;}
.y45{bottom:804.510411px;}
.y19{bottom:810.003532px;}
.y7f{bottom:813.665345px;}
.y47{bottom:819.447409px;}
.y18{bottom:828.409608px;}
.y7e{bottom:830.722433px;}
.y46{bottom:836.215394px;}
.y7d{bottom:843.153228px;}
.y17{bottom:846.912212px;}
.y7c{bottom:857.994501px;}
.y44{bottom:859.825488px;}
.y11{bottom:867.053067px;}
.y13{bottom:867.342171px;}
.y15{bottom:868.397108px;}
.y16{bottom:868.400867px;}
.y12{bottom:868.400931px;}
.y14{bottom:868.402216px;}
.y43{bottom:886.037510px;}
.y42{bottom:900.492670px;}
.y10{bottom:904.154804px;}
.y41{bottom:915.526035px;}
.yf{bottom:922.560880px;}
.y40{bottom:924.584602px;}
.y3f{bottom:939.521600px;}
.ye{bottom:944.821825px;}
.y3e{bottom:948.580167px;}
.y3d{bottom:965.251784px;}
.y3c{bottom:980.092414px;}
.yd{bottom:983.754549px;}
.y3b{bottom:989.247349px;}
.yc{bottom:1002.160624px;}
.y3a{bottom:1005.822598px;}
.yb{bottom:1020.663228px;}
.y39{bottom:1022.494215px;}
.y38{bottom:1039.069465px;}
.ya{bottom:1039.165832px;}
.y37{bottom:1054.006463px;}
.y36{bottom:1063.065029px;}
.y9{bottom:1065.956061px;}
.y35{bottom:1078.002027px;}
.y34{bottom:1087.156962px;}
.y33{bottom:1103.732211px;}
.y32{bottom:1118.669209px;}
.y8{bottom:1127.342626px;}
.y31{bottom:1127.727776px;}
.y30{bottom:1144.399393px;}
.y7{bottom:1145.845070px;}
.y2f{bottom:1160.974643px;}
.y6{bottom:1164.347674px;}
.y2e{bottom:1175.911641px;}
.y5{bottom:1182.753750px;}
.y2d{bottom:1184.970207px;}
.y4{bottom:1201.256354px;}
.y2c{bottom:1201.641825px;}
.y2b{bottom:1216.482455px;}
.y3{bottom:1219.758958px;}
.y2a{bottom:1225.444654px;}
.y1{bottom:1229.395249px;}
.y29{bottom:1243.754522px;}
.y28{bottom:1260.040669px;}
.hd{height:15.324240px;}
.h10{height:22.872000px;}
.h2{height:24.091932px;}
.h14{height:30.419760px;}
.hf{height:34.308000px;}
.h13{height:35.244000px;}
.h4{height:38.196240px;}
.h9{height:39.238320px;}
.h11{height:42.275879px;}
.h15{height:44.367188px;}
.he{height:46.890295px;}
.h12{height:49.395469px;}
.h3{height:53.250000px;}
.ha{height:59.156250px;}
.hc{height:62.734320px;}
.h8{height:79.530473px;}
.h7{height:99.189904px;}
.h6{height:103.434984px;}
.h5{height:169.103516px;}
.hb{height:916.296495px;}
.h16{height:1096.182924px;}
.h17{height:1109.835019px;}
.h1{height:1198.172104px;}
.h0{height:1352.360472px;}
.w2{width:5.107490px;}
.w1{width:757.289742px;}
.w5{width:766.123450px;}
.w4{width:766.926515px;}
.w3{width:802.261349px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x28{left:77.094184px;}
.x0{left:86.730957px;}
.x2d{left:92.127549px;}
.x36{left:115.442469px;}
.x39{left:121.037868px;}
.x2c{left:137.998589px;}
.x2b{left:141.178724px;}
.x29{left:149.177245px;}
.x2a{left:178.376667px;}
.x3{left:290.645072px;}
.x6{left:338.732730px;}
.x5{left:340.081718px;}
.x8{left:358.391265px;}
.x7{left:359.451631px;}
.x37{left:361.764457px;}
.x4{left:364.077282px;}
.xa{left:374.194770px;}
.x9{left:375.255136px;}
.x3a{left:381.231381px;}
.xc{left:391.349189px;}
.xb{left:392.409395px;}
.xe{left:411.006921px;}
.xd{left:412.067287px;}
.x10{left:430.762627px;}
.xf{left:431.822993px;}
.x12{left:443.192779px;}
.x11{left:444.253145px;}
.x3f{left:453.506535px;}
.x14{left:460.347199px;}
.x13{left:461.407565px;}
.x41{left:472.972817px;}
.x16{left:477.982654px;}
.x15{left:479.043020px;}
.x40{left:481.935176px;}
.x18{left:492.731958px;}
.x17{left:493.786319px;}
.x1a{left:500.245045px;}
.x19{left:501.594032px;}
.x38{left:511.327173px;}
.x1c{left:528.865779px;}
.x1b{left:529.926145px;}
.x1e{left:546.501234px;}
.x1d{left:547.561600px;}
.x3b{left:557.873590px;}
.x20{left:566.352183px;}
.x1f{left:567.412389px;}
.x3c{left:578.110973px;}
.x42{left:582.638169px;}
.x22{left:585.335823px;}
.x21{left:586.396189px;}
.x24{left:602.873625px;}
.x23{left:603.933831px;}
.x26{left:617.537464px;}
.x25{left:618.873559px;}
.x32{left:635.449130px;}
.x33{left:641.231515px;}
.x3d{left:643.159030px;}
.x34{left:645.760156px;}
.x2e{left:655.300561px;}
.x3e{left:684.789408px;}
.x43{left:689.221520px;}
.x31{left:692.305769px;}
.x2f{left:787.415611px;}
.x35{left:796.672020px;}
.x27{left:825.485972px;}
.x30{left:842.157589px;}
.x1{left:843.603105px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls22{letter-spacing:-3.216639pt;}
.ls3f{letter-spacing:-0.133090pt;}
.ls3c{letter-spacing:-0.129703pt;}
.ls36{letter-spacing:-0.095116pt;}
.ls30{letter-spacing:-0.086469pt;}
.ls40{letter-spacing:-0.079854pt;}
.ls39{letter-spacing:-0.077822pt;}
.ls3e{letter-spacing:-0.076527pt;}
.ls2c{letter-spacing:-0.064852pt;}
.ls15{letter-spacing:-0.059771pt;}
.lsc{letter-spacing:-0.053794pt;}
.ls42{letter-spacing:-0.046582pt;}
.ls14{letter-spacing:-0.044828pt;}
.lse{letter-spacing:-0.041840pt;}
.ls3d{letter-spacing:-0.039927pt;}
.lsf{letter-spacing:-0.038851pt;}
.ls45{letter-spacing:-0.036600pt;}
.ls1{letter-spacing:-0.036560pt;}
.ls8{letter-spacing:-0.035863pt;}
.ls37{letter-spacing:-0.034588pt;}
.ls9{letter-spacing:-0.032874pt;}
.ls17{letter-spacing:-0.030264pt;}
.ls43{letter-spacing:-0.029945pt;}
.ls10{letter-spacing:-0.029886pt;}
.lsd{letter-spacing:-0.026897pt;}
.ls48{letter-spacing:-0.026618pt;}
.ls6{letter-spacing:-0.026598pt;}
.ls16{letter-spacing:-0.025941pt;}
.ls11{letter-spacing:-0.023908pt;}
.ls5{letter-spacing:-0.023291pt;}
.ls29{letter-spacing:-0.021617pt;}
.lsb{letter-spacing:-0.020920pt;}
.ls4{letter-spacing:-0.019924pt;}
.ls13{letter-spacing:-0.017931pt;}
.ls3b{letter-spacing:-0.017294pt;}
.ls28{letter-spacing:-0.016636pt;}
.lsa{letter-spacing:-0.014943pt;}
.ls24{letter-spacing:-0.013309pt;}
.ls3a{letter-spacing:-0.012970pt;}
.ls1d{letter-spacing:-0.011954pt;}
.ls38{letter-spacing:-0.009982pt;}
.ls7{letter-spacing:-0.009476pt;}
.ls1a{letter-spacing:-0.008966pt;}
.ls2b{letter-spacing:-0.008647pt;}
.ls23{letter-spacing:-0.006655pt;}
.ls1c{letter-spacing:-0.005977pt;}
.ls21{letter-spacing:-0.004323pt;}
.ls3{letter-spacing:-0.003985pt;}
.ls2e{letter-spacing:-0.003327pt;}
.ls1f{letter-spacing:-0.002989pt;}
.ls0{letter-spacing:0.000000pt;}
.ls25{letter-spacing:0.003327pt;}
.ls2f{letter-spacing:0.004323pt;}
.ls2a{letter-spacing:0.005977pt;}
.ls26{letter-spacing:0.006655pt;}
.ls1e{letter-spacing:0.008966pt;}
.ls27{letter-spacing:0.009982pt;}
.ls1b{letter-spacing:0.011954pt;}
.ls35{letter-spacing:0.013309pt;}
.ls31{letter-spacing:0.016636pt;}
.ls44{letter-spacing:0.019964pt;}
.ls2d{letter-spacing:0.023291pt;}
.ls34{letter-spacing:0.026618pt;}
.ls32{letter-spacing:0.029945pt;}
.ls2{letter-spacing:0.031878pt;}
.ls19{letter-spacing:0.032874pt;}
.ls47{letter-spacing:0.033273pt;}
.ls33{letter-spacing:0.036600pt;}
.ls46{letter-spacing:0.039927pt;}
.ls41{letter-spacing:0.053236pt;}
.ls20{letter-spacing:0.053794pt;}
.ls12{letter-spacing:0.065748pt;}
.ls18{letter-spacing:0.080691pt;}
.ws6{word-spacing:-2.000178pt;}
.ws31{word-spacing:-1.638583pt;}
.ws1c{word-spacing:-1.625613pt;}
.ws3d{word-spacing:-0.312762pt;}
.ws1d{word-spacing:-0.250759pt;}
.ws36{word-spacing:-0.133090pt;}
.ws3c{word-spacing:-0.119781pt;}
.ws2a{word-spacing:-0.109799pt;}
.ws2c{word-spacing:-0.106472pt;}
.ws26{word-spacing:-0.103145pt;}
.ws3a{word-spacing:-0.099818pt;}
.ws29{word-spacing:-0.096490pt;}
.ws2e{word-spacing:-0.093163pt;}
.ws22{word-spacing:-0.089836pt;}
.ws21{word-spacing:-0.086509pt;}
.ws28{word-spacing:-0.083181pt;}
.ws1e{word-spacing:-0.079854pt;}
.ws27{word-spacing:-0.076527pt;}
.ws1f{word-spacing:-0.073200pt;}
.ws30{word-spacing:-0.069872pt;}
.ws20{word-spacing:-0.066545pt;}
.ws2{word-spacing:-0.065808pt;}
.ws23{word-spacing:-0.063218pt;}
.ws39{word-spacing:-0.056563pt;}
.ws38{word-spacing:-0.049909pt;}
.ws3b{word-spacing:-0.043254pt;}
.ws33{word-spacing:-0.039927pt;}
.ws37{word-spacing:-0.033273pt;}
.ws34{word-spacing:-0.003327pt;}
.ws0{word-spacing:0.000000pt;}
.ws25{word-spacing:0.017931pt;}
.ws32{word-spacing:0.021617pt;}
.ws24{word-spacing:0.029886pt;}
.ws7{word-spacing:0.034744pt;}
.ws1{word-spacing:0.047817pt;}
.ws17{word-spacing:0.053794pt;}
.ws1a{word-spacing:0.056782pt;}
.ws15{word-spacing:0.065748pt;}
.ws4{word-spacing:0.067741pt;}
.ws1b{word-spacing:0.068737pt;}
.ws18{word-spacing:0.071725pt;}
.ws16{word-spacing:0.074714pt;}
.ws19{word-spacing:0.077702pt;}
.wsb{word-spacing:0.080691pt;}
.ws12{word-spacing:0.083679pt;}
.wsc{word-spacing:0.086668pt;}
.ws11{word-spacing:0.089657pt;}
.wse{word-spacing:0.092645pt;}
.wsa{word-spacing:0.095634pt;}
.ws9{word-spacing:0.098622pt;}
.ws3{word-spacing:0.099618pt;}
.ws8{word-spacing:0.101611pt;}
.ws5{word-spacing:0.103603pt;}
.ws10{word-spacing:0.104599pt;}
.wsf{word-spacing:0.107588pt;}
.ws13{word-spacing:0.110576pt;}
.wsd{word-spacing:0.119542pt;}
.ws14{word-spacing:0.125519pt;}
.ws35{word-spacing:0.182999pt;}
.ws2b{word-spacing:49.096973pt;}
.ws2d{word-spacing:73.216244pt;}
.ws2f{word-spacing:91.745726pt;}
._20{margin-left:-9.362364pt;}
._12{margin-left:-3.146985pt;}
._2{margin-left:-1.033202pt;}
._1{width:0.956337pt;}
._0{width:1.968261pt;}
._9{width:23.198524pt;}
._d{width:26.104194pt;}
._b{width:29.886174pt;}
._e{width:31.480068pt;}
._8{width:40.646011pt;}
._21{width:48.052507pt;}
._1d{width:54.510231pt;}
._5{width:70.368532pt;}
._17{width:72.722794pt;}
._1a{width:73.916103pt;}
._a{width:75.113198pt;}
._4{width:80.457805pt;}
._1f{width:82.208180pt;}
._11{width:83.081289pt;}
._6{width:83.941155pt;}
._7{width:85.002463pt;}
._3{width:89.629672pt;}
._f{width:90.622203pt;}
._16{width:91.848015pt;}
._10{width:105.267823pt;}
._13{width:168.688967pt;}
._c{width:237.094685pt;}
._14{width:281.919875pt;}
._2b{width:286.903239pt;}
._1e{width:289.100954pt;}
._2d{width:294.081875pt;}
._1b{width:296.665943pt;}
._26{width:301.643941pt;}
._28{width:314.596148pt;}
._24{width:318.182224pt;}
._18{width:326.150927pt;}
._1c{width:414.817043pt;}
._19{width:416.605479pt;}
._15{width:530.616797pt;}
._2a{width:564.536421pt;}
._2e{width:572.213553pt;}
._27{width:589.137532pt;}
._25{width:590.938255pt;}
._22{width:676.615480pt;}
._29{width:757.101942pt;}
._2c{width:765.469928pt;}
._23{width:796.287036pt;}
.fs7{font-size:13.348867pt;}
.fsa{font-size:19.923682pt;}
.fsc{font-size:26.498497pt;}
.fs9{font-size:29.885523pt;}
.fs8{font-size:31.585076pt;}
.fs1{font-size:33.272549pt;}
.fs0{font-size:39.847364pt;}
.fsb{font-size:43.234390pt;}
.fs6{font-size:53.196231pt;}
.fs5{font-size:56.221416pt;}
.fs4{font-size:70.118996pt;}
.fs3{font-size:73.119913pt;}
.fs2{font-size:119.542092pt;}
.y2{bottom:4.320400pt;}
.y7a{bottom:38.186267pt;}
.y79{bottom:38.587067pt;}
.y0{bottom:68.666667pt;}
.y26{bottom:71.387067pt;}
.ya7{bottom:84.827200pt;}
.y25{bottom:86.987067pt;}
.y78{bottom:94.107200pt;}
.ya6{bottom:100.107067pt;}
.ydb{bottom:101.227600pt;}
.y24{bottom:106.347067pt;}
.y77{bottom:106.987067pt;}
.ya5{bottom:115.467067pt;}
.yda{bottom:116.507333pt;}
.y23{bottom:125.627067pt;}
.y76{bottom:127.867067pt;}
.y7b{bottom:128.000000pt;}
.ya4{bottom:131.467067pt;}
.yd9{bottom:131.863360pt;}
.ya8{bottom:144.666667pt;}
.y22{bottom:144.987067pt;}
.yd8{bottom:147.147200pt;}
.ya3{bottom:147.467067pt;}
.y75{bottom:150.267067pt;}
.y74{bottom:163.067333pt;}
.ya2{bottom:163.467067pt;}
.yd7{bottom:163.547467pt;}
.y21{bottom:163.947867pt;}
.y73{bottom:178.427333pt;}
.yd6{bottom:178.827200pt;}
.y20{bottom:179.307867pt;}
.ya1{bottom:179.467067pt;}
.y72{bottom:193.787333pt;}
.yd5{bottom:194.179227pt;}
.y1f{bottom:194.667867pt;}
.ya0{bottom:195.467067pt;}
.y71{bottom:209.067200pt;}
.yd4{bottom:209.543227pt;}
.y1e{bottom:209.947733pt;}
.y9f{bottom:211.467067pt;}
.y70{bottom:223.227067pt;}
.yd3{bottom:224.827067pt;}
.y1d{bottom:225.307733pt;}
.y9e{bottom:227.467067pt;}
.y6f{bottom:233.627200pt;}
.yd2{bottom:238.987067pt;}
.y9d{bottom:244.827067pt;}
.y1c{bottom:245.707067pt;}
.yd1{bottom:247.067067pt;}
.y6e{bottom:248.907067pt;}
.ycd{bottom:250.908267pt;}
.ycb{bottom:258.427200pt;}
.y9c{bottom:259.627067pt;}
.ycf{bottom:261.788667pt;}
.yd0{bottom:261.868800pt;}
.yce{bottom:262.428533pt;}
.y6d{bottom:263.067067pt;}
.y9b{bottom:270.019360pt;}
.y27{bottom:270.666667pt;}
.ycc{bottom:271.307600pt;}
.yca{bottom:273.707067pt;}
.y6c{bottom:274.186533pt;}
.y6b{bottom:283.147067pt;}
.y9a{bottom:285.303200pt;}
.yc9{bottom:287.707067pt;}
.y6a{bottom:290.107067pt;}
.yc5{bottom:291.627067pt;}
.yc3{bottom:299.067200pt;}
.y99{bottom:300.667200pt;}
.yc7{bottom:302.427200pt;}
.yc8{bottom:302.507467pt;}
.yc6{bottom:303.067200pt;}
.y69{bottom:307.387067pt;}
.yc4{bottom:311.947600pt;}
.yc2{bottom:314.347067pt;}
.y98{bottom:321.627067pt;}
.y68{bottom:322.267067pt;}
.yc1{bottom:330.187200pt;}
.y67{bottom:332.663067pt;}
.ybf{bottom:340.586667pt;}
.yc0{bottom:341.626000pt;}
.y97{bottom:344.507067pt;}
.y66{bottom:348.027067pt;}
.ybd{bottom:356.907200pt;}
.ybe{bottom:357.946667pt;}
.y96{bottom:359.863067pt;}
.y65{bottom:368.907200pt;}
.ybc{bottom:372.107200pt;}
.y95{bottom:375.227067pt;}
.yba{bottom:383.147600pt;}
.y94{bottom:389.387067pt;}
.y64{bottom:390.667200pt;}
.ybb{bottom:390.907067pt;}
.yb9{bottom:390.987200pt;}
.y60{bottom:398.027200pt;}
.yb8{bottom:399.147200pt;}
.y93{bottom:399.707067pt;}
.y63{bottom:402.907200pt;}
.y62{bottom:410.427067pt;}
.yb7{bottom:413.947200pt;}
.y91{bottom:415.707067pt;}
.y92{bottom:424.027733pt;}
.y61{bottom:424.347067pt;}
.yb6{bottom:424.347467pt;}
.y90{bottom:431.707067pt;}
.y5f{bottom:436.667200pt;}
.yb5{bottom:439.623200pt;}
.y5e{bottom:444.195067pt;}
.y8e{bottom:447.707067pt;}
.yb4{bottom:454.987200pt;}
.y8f{bottom:456.027733pt;}
.y5d{bottom:458.031067pt;}
.y8d{bottom:463.707067pt;}
.yb3{bottom:470.343227pt;}
.y5c{bottom:471.795067pt;}
.y59{bottom:475.867067pt;}
.y8c{bottom:479.707067pt;}
.yb2{bottom:485.627067pt;}
.y5b{bottom:485.631067pt;}
.y8b{bottom:495.707067pt;}
.y5a{bottom:499.467067pt;}
.yb1{bottom:500.987067pt;}
.y55{bottom:510.507067pt;}
.y8a{bottom:511.707067pt;}
.yb0{bottom:515.147067pt;}
.y58{bottom:515.387067pt;}
.y57{bottom:522.991067pt;}
.yaf{bottom:525.547200pt;}
.y89{bottom:529.066533pt;}
.y56{bottom:536.827067pt;}
.y88{bottom:537.387067pt;}
.yae{bottom:540.819067pt;}
.y87{bottom:545.067067pt;}
.y51{bottom:547.947067pt;}
.y54{bottom:550.107067pt;}
.yad{bottom:556.183067pt;}
.y53{bottom:557.627067pt;}
.y86{bottom:559.867067pt;}
.y85{bottom:570.259227pt;}
.y52{bottom:571.547067pt;}
.y50{bottom:583.787067pt;}
.y84{bottom:585.543067pt;}
.y4f{bottom:591.383067pt;}
.yac{bottom:592.427067pt;}
.y4c{bottom:595.467067pt;}
.y83{bottom:600.907067pt;}
.y4e{bottom:605.147067pt;}
.yab{bottom:615.387867pt;}
.y4d{bottom:619.067067pt;}
.y82{bottom:621.867067pt;}
.yaa{bottom:630.667600pt;}
.y4b{bottom:631.307067pt;}
.y4a{bottom:638.903067pt;}
.y1b{bottom:641.707200pt;}
.ya9{bottom:643.067067pt;}
.y81{bottom:644.747067pt;}
.y49{bottom:652.667067pt;}
.y1a{bottom:657.067200pt;}
.y80{bottom:660.107067pt;}
.y48{bottom:666.503067pt;}
.y45{bottom:667.867067pt;}
.y19{bottom:672.427200pt;}
.y7f{bottom:675.467067pt;}
.y47{bottom:680.267067pt;}
.y18{bottom:687.707067pt;}
.y7e{bottom:689.627067pt;}
.y46{bottom:694.187067pt;}
.y7d{bottom:699.946533pt;}
.y17{bottom:703.067067pt;}
.y7c{bottom:712.267067pt;}
.y44{bottom:713.787067pt;}
.y11{bottom:719.787067pt;}
.y13{bottom:720.027067pt;}
.y15{bottom:720.902827pt;}
.y16{bottom:720.905947pt;}
.y12{bottom:720.906000pt;}
.y14{bottom:720.907067pt;}
.y43{bottom:735.547067pt;}
.y42{bottom:747.547067pt;}
.y10{bottom:750.587200pt;}
.y41{bottom:760.027067pt;}
.yf{bottom:765.867067pt;}
.y40{bottom:767.547067pt;}
.y3f{bottom:779.947067pt;}
.ye{bottom:784.347067pt;}
.y3e{bottom:787.467067pt;}
.y3d{bottom:801.307067pt;}
.y3c{bottom:813.627067pt;}
.yd{bottom:816.667200pt;}
.y3b{bottom:821.227067pt;}
.yc{bottom:831.947067pt;}
.y3a{bottom:834.987067pt;}
.yb{bottom:847.307067pt;}
.y39{bottom:848.827067pt;}
.y38{bottom:862.587067pt;}
.ya{bottom:862.667067pt;}
.y37{bottom:874.987067pt;}
.y36{bottom:882.507067pt;}
.y9{bottom:884.907067pt;}
.y35{bottom:894.907067pt;}
.y34{bottom:902.507067pt;}
.y33{bottom:916.267067pt;}
.y32{bottom:928.667067pt;}
.y8{bottom:935.867333pt;}
.y31{bottom:936.187067pt;}
.y30{bottom:950.027067pt;}
.y7{bottom:951.227200pt;}
.y2f{bottom:963.787067pt;}
.y6{bottom:966.587200pt;}
.y2e{bottom:976.187067pt;}
.y5{bottom:981.867067pt;}
.y2d{bottom:983.707067pt;}
.y4{bottom:997.227067pt;}
.y2c{bottom:997.547067pt;}
.y2b{bottom:1009.867067pt;}
.y3{bottom:1012.587067pt;}
.y2a{bottom:1017.307067pt;}
.y1{bottom:1020.586667pt;}
.y29{bottom:1032.507067pt;}
.y28{bottom:1046.027067pt;}
.hd{height:12.721470pt;}
.h10{height:18.987269pt;}
.h2{height:20.000000pt;}
.h14{height:25.253068pt;}
.hf{height:28.480903pt;}
.h13{height:29.257927pt;}
.h4{height:31.708739pt;}
.h9{height:32.573825pt;}
.h11{height:35.095465pt;}
.h15{height:36.831572pt;}
.he{height:38.926139pt;}
.h12{height:41.005817pt;}
.h3{height:44.205669pt;}
.ha{height:49.108763pt;}
.hc{height:52.079110pt;}
.h8{height:66.022494pt;}
.h7{height:82.342838pt;}
.h6{height:85.866905pt;}
.h5{height:140.381861pt;}
.hb{height:760.666667pt;}
.h16{height:910.000000pt;}
.h17{height:921.333333pt;}
.h1{height:994.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:4.240000pt;}
.w1{width:628.666667pt;}
.w5{width:636.000000pt;}
.w4{width:636.666667pt;}
.w3{width:666.000000pt;}
.w0{width:793.626667pt;}
.x2{left:0.000000pt;}
.x28{left:64.000000pt;}
.x0{left:72.000000pt;}
.x2d{left:76.480000pt;}
.x36{left:95.834960pt;}
.x39{left:100.480000pt;}
.x2c{left:114.560000pt;}
.x2b{left:117.200000pt;}
.x29{left:123.840000pt;}
.x2a{left:148.080000pt;}
.x3{left:241.280000pt;}
.x6{left:281.200133pt;}
.x5{left:282.320000pt;}
.x8{left:297.519733pt;}
.x7{left:298.400000pt;}
.x37{left:300.320000pt;}
.x4{left:302.240000pt;}
.xa{left:310.639067pt;}
.x9{left:311.519333pt;}
.x3a{left:316.480533pt;}
.xc{left:324.879867pt;}
.xb{left:325.760000pt;}
.xe{left:341.198800pt;}
.xd{left:342.079067pt;}
.x10{left:357.599067pt;}
.xf{left:358.479333pt;}
.x12{left:367.918000pt;}
.x11{left:368.798267pt;}
.x3f{left:376.480000pt;}
.x14{left:382.158800pt;}
.x13{left:383.039067pt;}
.x41{left:392.640000pt;}
.x16{left:396.798933pt;}
.x15{left:397.679200pt;}
.x40{left:400.080133pt;}
.x18{left:409.043119pt;}
.x17{left:409.918400pt;}
.x1a{left:415.280133pt;}
.x19{left:416.400000pt;}
.x38{left:424.480000pt;}
.x1c{left:439.039733pt;}
.x1b{left:439.920000pt;}
.x1e{left:453.679867pt;}
.x1d{left:454.560133pt;}
.x3b{left:463.120667pt;}
.x20{left:470.159200pt;}
.x1f{left:471.039333pt;}
.x3c{left:479.920800pt;}
.x42{left:483.679067pt;}
.x22{left:485.918533pt;}
.x21{left:486.798800pt;}
.x24{left:500.477600pt;}
.x23{left:501.357733pt;}
.x26{left:512.650836pt;}
.x25{left:513.760000pt;}
.x32{left:527.520267pt;}
.x33{left:532.320533pt;}
.x3d{left:533.920667pt;}
.x34{left:536.080000pt;}
.x2e{left:544.000000pt;}
.x3e{left:568.480267pt;}
.x43{left:572.159600pt;}
.x31{left:574.720000pt;}
.x2f{left:653.675760pt;}
.x35{left:661.360000pt;}
.x27{left:685.280000pt;}
.x30{left:699.120000pt;}
.x1{left:700.320000pt;}
}
